OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
FWOSPlugin
FWOSDriver

# FWOSDriver_DriverFactory Class Reference

`#include <FWOSDriver_DriverFactory.hxx>`

Inheritance diagram for FWOSDriver_DriverFactory:

[legend]

## Public Member Functions
Standard_EXPORT | FWOSDriver_DriverFactory ()
Standard_EXPORT Handle_CDF_MetaDataDriver | Build () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT FWOSDriver_DriverFactory::FWOSDriver_DriverFactory | ( |  | ) |

## Member Function Documentation

Standard_EXPORT Handle_CDF_MetaDataDriver FWOSDriver_DriverFactory::Build | ( |  | ) | const`[virtual]`

| Implements CDF_MetaDataDriverFactory.

Standard_EXPORT const FWOSDriver_DriverFactory::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from CDF_MetaDataDriverFactory.

The documentation for this class was generated from the following file:

- FWOSDriver_DriverFactory.hxx